@charset "utf-8";
/* CSS Document */
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color:#FFFFFF;}
.title {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#31434F;}
.topt {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#444444;}
.fm {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#878989;}
#titletext {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5c5a5b;}
#maintext {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
#blockhead {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2D3F4B; font-weight:bold;}
#blockhead a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2D3F4B; font-weight:bold; text-decoration:none;}
#blockhead a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2D3F4B; font-weight:bold; text-decoration:none;}
.ap{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
.ap1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#003333; font-weight:bold;}
#footer {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff;}
#footer a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none;}
#footer a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-decoration:none;}
#menu {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#878989;}
#menu a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#878989; text-decoration:none;}
#menu a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#878989; text-decoration:none;}
#qmenu {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5c5a5b;}
#qmenu a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5c5a5b; text-decoration:none;}
#qmenu a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#5c5a5b; text-decoration:none;}
#topmenu {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; font-weight:bold;}
#topmenu a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
#topmenu a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
#blocktext {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#999999; padding-left:5px; padding-right:5px;}
#fla {background-color:#F7F7F7; padding-left:10px;}
#submenu {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#5c5a5b;}
#submenu a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#5c5a5b; text-decoration:none;}
#submenu a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#5c5a5b; text-decoration:none;}
#fla {background-color:#F7F7F7; padding-left:10px;}
#submenu {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#5c5a5b;}
#submenu a{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#5c5a5b; text-decoration:none;}
#submenu a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#5c5a5b; text-decoration:none;}
#mediaFeed{position:relative;width:675px;height:155px;margin-bottom:5px;margin-top:0px;padding-top:15px;border-top:#a79d83 dashed 1px;float:left;}
#mediaArrow:link,#mediaArrow:visited{display:block;width:138px;height:25px;position:absolute;left:45px;text-indent:-9999px;background:url(images/cure-sprite-main-v2.png) no-repeat -118px -272px;top:0px;}
#mediaArrow:active{top:21px;}
#mediaFeed p{color:#6e5e4c;font-style:italic;font-size:12px;position:absolute;top:13px;left:10px;margin-top:10px;}
#mediaFeedImgs li{float:left;margin-right:10px;}
.mediaImg{display:block;width:89px;height:90px;background:url(images/cure-sprite-main-v2.png) no-repeat -261px -241px;position:relative;z-index:1;}
.mediaImg:hover{top:-3px;padding-bottom:3px;height:87px;transform:rotate(-5deg);-webkit-transform:rotate(-5deg);-moz-transform:rotate(-5deg);}
.mediaImg:active{top:-2px;}
.mediaImg img{
	position:absolute;
	top:2px;
	left:12px;
	width: 79px;
	height: 64px;
	bottom: -11px;
}
#mediaFeedImgs .mediaImg a:active{top:auto;position:absolute;}
#mediaTag{position:absolute;top:61px;right:-15px;width:40px;height:86px;z-index:0;}
#mediaTag a:link,#mediaTag a:visited{background:url(images/tags-sprite.jpg) no-repeat -88px top;display:block;width:40px;height:86px;text-indent:-9999px;}
#mediaTag a:hover{background-position:-132px top;}
.clear{clear:both;}
#q1 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF;}

#q2 {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000;}
#q3 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FF0000;}
table.seo {
margin:10px 0 0 18px;
padding:0;
width:97%;
border-top:1px solid #C3C3C3;
border-right:1px solid #C3C3C3;
}

table.seo table.show {
display:block;
padding:0;
border:0px;
background:url(images/gray1.gif) right top repeat-y;
width:100%;
}
table.seo table.show tr td {
vertical-align:top;
border:0px;
text-align:center;
padding:0 0 5px 0;
width:120px;
}



table.seo table.show tr td form img {
display:none;
}


table.seo table.hide {
display:none;
}

table.seo tr td {
margin:0;
color:#646464;
font:12px/17px Tahoma;
padding:2px 6px 2px 10px;
border-left:1px solid #C3C3C3;
border-bottom:1px solid #C3C3C3;
text-align:left;
}

table.seo_5 {
margin:10px 0 0 0;
padding:0;
width:100%;
border-top:1px solid #C3C3C3;
border-right:1px solid #C3C3C3;
}

table.seo_5 tr td {
margin:0;
color:#646464;
font:12px/17px Tahoma;
padding:5px 0 5px 10px;
border-left:1px solid #C3C3C3;
border-bottom:1px solid #C3C3C3;
}
.top_btn{
padding:0px 5px 0 8px;
font-family:Tahoma;
font-size:10px;
color:#08a7fb;
text-align:left;
float:right;
background:url(images/arrow_top.gif) no-repeat center left;
width:15px;
clear:both;

}
.top_btn a{
text-decoration:none;
color:#1C71AF;
}

.top_btn a:hover{
color:#1c71af;
text-decoration:underline;
}

.top_btn_b{
padding:0px 5px 0 8px;
color:#08a7fb;
text-align:left;
float:right;
background:url(images/arrow_top.gif) no-repeat left 18px;
}
.top_btn_b a{
text-decoration:none;
color:#1C71AF;
font-family:Tahoma;
font-size:10px;
padding:0 0 0 5px;
}

.top_btn_b a:hover{
color:#1c71af;
text-decoration:underline;
}
ul.link_b{
margin:0;
padding:10px 0 0 18px;
list-style-type:none;
}

ul.link_b li{
margin:0;
padding:0 0 0 10px;
color:#646464;
text-decoration:none;
font:12px arial;
line-height:18px;
background:url(../images/arrow2.gif) no-repeat left 6px;
}


ul.link_b li a{
margin:0;
padding:0;
color:#05689F;
text-decoration:none;
font:12px arial;
line-height:18px;
}


ul.link_b li a:hover{
color:#05689F;
text-decoration: underline;
}
#block{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color:#89917B; color:#FFFFFF; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px; text-decoration:none; font-weight:bold;}
#block a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color:#89917B; color:#FFFFFF; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:3px; font-weight:bold; text-decoration:none; font-weight:bold;}
#block a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color:#89917B; color:#FFFFFF; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px; font-weight:bold; text-decoration:none; font-weight:bold;}
#block1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color:#C5CAC3; color:#000000; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:3px; font-weight:bold;}
#block1 a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color:#C5CAC3; color:#000000; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:3px;}
#block1 a:hover{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color:#C5CAC3; color:#000000; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:5px;}
.normal { background-color: #EAEAEA; }
.normalActive { background-color: #EFEFEF }


.enquir_form_bg {
background-image:url(images/bg-enquire.jpg);
background-repeat:repeat-x;
background-position:left top;
background-color:#c8e4fc;
border:1px solid #c6e3fd;
}
